Subject: [SweetHawk] Re: RE: [SweetHawk] Update: Due time was set yesterday to Due date 2022-02-15 ...
From: "Heta Nyrhinen (HNYR) (SweetHawk)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 06 Apr 2022 09:33:19 +0000

##- Please type your reply above this line -##

Your request (#17702) has been updated. To add additional comments, reply to this email.
----------------------------------------------

Heta Nyrhinen (HNYR), Apr 6, 2022, 19:33 GMT+10

Hello Michael,

Thank you very much for the explanation. Somehow the notification emails still seem to arrive at odd times, but we will investigate our setup. I think you can close this for now on your side.

We would reach out, if further assistance is needed. Have a nice day!

Venlig hilsen / Best regards

**Heta Nyrhinen (HNYR)**
Project Manager, Global Support and Service
+45 4470 0148

![](https://support.sweethawk.com/attachments/token/f20i5KRKMuGtSi7XYxGEaEdjr/?name=image001.png)

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

![](https://support.sweethawk.com/attachments/token/zJCugBs7sNMsWM7k31FcKapxp/?name=image002.png)

eposaudio.com · Follow us here

![](https://support.sweethawk.com/attachments/token/6fKL74zUizUK9PNXoYLD1KjNe/?name=image003.png)  ![](https://support.sweethawk.com/attachments/token/My52dt5hUNl5Oe57NXN7IBbNn/?name=image004.png)  ![](https://support.sweethawk.com/attachments/token/MTVvhsqkEgs7MW988KKlS8Fgm/?name=image005.png)  ![](https://support.sweethawk.com/attachments/token/89kgZw23YXfoMAI4UGY481SRk/?name=image006.png)  ![](https://support.sweethawk.com/attachments/token/T8IJu4AzM76QK9n0DdvLeMSdH/?name=image007.png)

----------------------------------------------

Michael Emmerson, Apr 1, 2022, 1:28 GMT+11

Hi Heta,

Thanks for your patience.

We've had a look into this and it appears as though the due time is working as intended. For the 4 examples you gave, the due time was set to 5 PM Copenhagen timezone and the tag "deadline_now" appears to have been added during this time. There might be some confusion around the time value which the Due date field stores that we have no control over. I created a short video to help explain this.

https://www.loom.com/share/461900ea2ead49bc87766b31747e44f4

Let me know if this makes sense.

Michael

----------------------------------------------

Michael Emmerson, Mar 26, 2022, 0:46 GMT+11

Hi Heta,

Thanks for the update.

I will consult with a dev team regarding this and see what we can find. I'll let you know if i need anything else.

Michael

----------------------------------------------

Heta Nyrhinen (HNYR), Mar 25, 2022, 22:56 GMT+11

This is a follow-up to your previous request #17131 "Due time was set yesterday ..."

Hi Michael,

Please access our Zendesk instance to investigate the issue. It is still happening, the due time notification emails are being sent at wrong times after the due time has already been changed.

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com (https://www.eposaudio.com/) · Follow us here

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Attachment(s):
~WRD0001.jpg - https://support.sweethawk.com/attachments/token/D3dW27jEo7px3fGDZH2r4znSM/?name=~WRD0001.jpgimage001.png - https://support.sweethawk.com/attachments/token/l8q51PD9uhAgEcBkwEjW8y0AI/?name=image001.pngimage002.png - https://support.sweethawk.com/attachments/token/aeMd72NIiz9sq6wZjlznZ4PbB/?name=image002.pngimage003.png - https://support.sweethawk.com/attachments/token/6Iy2N1TgOdBBHoluHKOJUFEvk/?name=image003.pngimage004.png - https://support.sweethawk.com/attachments/token/hbAhS9BRFjbatNo20TGX97nID/?name=image004.pngimage005.png - https://support.sweethawk.com/attachments/token/uh9ttn2XdlG8fllqSyezMiwvU/?name=image005.pngimage006.png - https://support.sweethawk.com/attachments/token/hQiIbOZ2JA29kW5rI7CKURIZi/?name=image006.pngimage007.png - https://support.sweethawk.com/attachments/token/P6OEuHVjGjNFfOXJ8puxoatLy/?name=image007.png

--------------------------------
This email is a service from SweetHawk.

[09EYLL-6PYV]